.jspsych-html-buttongrid-response-button {
    width: fit-content;
}

#jspsych-html-buttongrid-response-btngroup {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(3, fit-content(30%));
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

#jspsych-html-buttongrid-response-button-0 {
    grid-row: 1; grid-column: 1
}

#jspsych-html-buttongrid-response-button-1 {
    grid-row: 1; grid-column: 2
}

#jspsych-html-buttongrid-response-button-2 {
    grid-row: 1; grid-column: 3
}

#jspsych-html-buttongrid-response-button-3 {
    grid-row: 2; grid-column: 3
}

#jspsych-html-buttongrid-response-button-4 {
    grid-row: 3; grid-column: 3
}

#jspsych-html-buttongrid-response-button-5 {
    grid-row: 3; grid-column: 2
}

#jspsych-html-buttongrid-response-button-6 {
    grid-row: 3; grid-column: 1
}

#jspsych-html-buttongrid-response-button-7 {
    grid-row: 2; grid-column: 1
}

